<?php get_header(); ?>
	<section id="featuredslider">
		<div class="container">
			
		</div>
	</section>

<?php
$query_news = new WP_Query(
	array(
		'post_type' => 'news',
		'posts_per_page' => '4',
	)
);
?>
<?php $newsnumber=1; ?>
<?php if ( $query_news->have_posts() ) { ?>
	<section id="newsslider">
		<div class="container-fluid">
			<div class="row">
				<?php while($query_news->have_posts()) : $query_news->the_post(); ?>
				<div class="col-md-4 col-sm-6 col-xs-12">
					<div class="post">
						<div class="thumbnail"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'newssmall' ); }else{ get_my_thumbnail_me( get_the_id() ); } ?></a></div>
						<h5><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h5>
						<p><?php the_content_limit(200,''); ?></p>
						<div class="clearfix"></div>
					</div>
				</div>
			<?php $newsnumber++; ?>
			<?php endwhile; ?>

			</div>
		</div>
	</section>
<?php
	}
	wp_reset_postdata();
?>
<?php
$query_packages = new WP_Query(
	array(
		'post_type' => 'packages',
		'posts_per_page' => '8',
	)
);
?>
<?php $packagesnumber=1; ?>
<?php if ( $query_packages->have_posts() ) { ?>
	<section class="ourpackages">
		<div class="container">
			<div class="row">
				<?php while($query_packages->have_posts()) : $query_packages->the_post(); ?>
				<div class="col-md-3 col-sm-6 col-xs-12">
					<div class="post">
						<div class="thumbnail"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'packages' ); }else{ get_my_thumbnail_me( get_the_id() ); } ?></a></div>
						<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
						<p>
							<?php
								$packagesize = get_post_meta( $post->ID, 'cmb_packages_size', true );
								$packagenum=1;
								if (count($packagesize) > 1){echo'<select class="btn btn-block btn-lg">';}
								foreach($packagesize as $size){
									if(is_rtl()){
										if($size == '250gm'){$sizename='250 جرام';}
										elseif($size == '500gm'){$sizename='500 جرام';}
										elseif($size == '1000gm'){$sizename='1 كيلو';}
										elseif($size == '1500gm'){$sizename='1.5 كيلو';}
										elseif($size == '2000gm'){$sizename='2 كيلو';}
										elseif($size == '5000gm'){$sizename='5 كيلو';}
										else{$sizename = $size;}
									}else{
										if($size == '250gm'){$sizename='250 Gram';}
										elseif($size == '500gm'){$sizename='500 Gram';}
										elseif($size == '1000gm'){$sizename='1 Kilo';}
										elseif($size == '1500gm'){$sizename='1.5 Kilo';}
										elseif($size == '2000gm'){$sizename='2 Kilo';}
										elseif($size == '5000gm'){$sizename='5 Kilo';}
										else{$sizename = $size;}
									}
									if (count($packagesize) == 1){
										echo'<button class="btn btn-block btn-lg">'.$sizename.'</button>';
									}else{
										echo '<option>'.$sizename.'</option>';
									}
									$packagenum++;
								}
								if (count($packagesize) > 1){echo'</select>';}
							?>
						</p>
					</div>
				</div>
				<?php
					if(wp_is_mobile()){
						if( $packagesnumber%2==0){echo '<div class="col-md-12 col-sm-12 col-xs-12"></div>';}
					}else{
						if( $packagesnumber%4==0 ){echo '<div class="col-md-12 col-sm-12 col-xs-12"></div>';}
					}
				?>
				<?php $packagesnumber++; ?>
				<?php endwhile; ?>
			</div>
		</div>
	</section>
	<?php
		}
		wp_reset_postdata();
	?>

	<section class="dark">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12 col-xs-12">
					<img src="<?php echo get_field_value( 'aboutsiteimage' ); ?>" alt="" />
				</div>
				<div class="col-md-6 col-sm-12 col-xs-12">
					<h3><?php if(is_rtl()){echo'تعرف على تمور مريم';}else{echo'About Maryam Dates';} ?></h3>
					<p><?php if(is_rtl()){echo get_field_value( 'aboutsitetext' );}else{echo get_field_value( 'aboutsitetexten' );} ?></p>
					<ul class="contactdetails">
						<li><i class="fa fa-phone"></i> <?php echo get_field_value( 'phonenum' ); ?></li>
						<li><i class="fa fa-envelope"></i> <?php echo get_field_value( 'emailaddress' ); ?></li>
					</ul>
				</div>
			</div>
		</div>
	</section>

<?php
$query_products = new WP_Query(
	array(
		'post_type' => 'products',
		'posts_per_page' => '6',
	)
);
?>
<?php $productsnumber=1; ?>
<?php if ( $query_products->have_posts() ) { ?>
	<section class="products">
		<div class="container">
			<h2 class="maintitle" style="margin-bottom:0;"><a>بعض أنواع التمور</a></h2>
			<h2 class="bigtitle"><a>Types of Dates</a></h2>
			<div class="row">
				<?php while($query_products->have_posts()) : $query_products->the_post(); ?>
				<div class="col-md-6 col-sm-12 col-xs-12">
					<div class="row post">
						<div class="col-md-4 col-sm-4 col-xs-4">
							<div class="thumbnail"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'products' ); }else{ get_my_thumbnail_me( get_the_id() ); } ?></a></div>
						</div>
						<div class="col-md-8 col-sm-8 col-xs-8">
							<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
							<p><?php cmb_content_limit(500,$post->ID); ?></p>
						</div>
					</div>
				</div>
				<?php
					if(wp_is_mobile()){
						if( $productsnumber%2==0){echo '<div class="col-md-12 col-sm-12 col-xs-12"></div>';}
					}else{
						if( $productsnumber%2==0 ){echo '<div class="col-md-12 col-sm-12 col-xs-12"></div>';}
					}
				?>
				<?php $productsnumber++; ?>
				<?php endwhile; ?>
			</div>
		</div>
	</section>
	<?php
		}
		wp_reset_postdata();
	?>

<?php get_footer(); ?>