jQuery(document).ready(function($){
    var custom_uploader;
    $('.button-upload').live('click', function( e ){
        
        var text_input = $(this).prev('.text-upload');
        var text_input_preview = $(this).parent().parent().find('.preview-upload');
        e.preventDefault();
        //Extend the wp.media object
        custom_uploader = wp.media.frames.file_frame = wp.media({
            title: 'Choose Image',
            button: {
                text: 'Insert Image'
            },
            multiple: false
        });
        //When a file is selected, grab the URL and set it as the text field's value
        custom_uploader.on('select', function() {
            attachment = custom_uploader.state().get('selection').first().toJSON();
            text_input.val(attachment.sizes.thumbnail.url);
            text_input_preview.attr('src', attachment.sizes.thumbnail.url);
        });
        //Open the uploader dialog
        custom_uploader.open();
 
    });
});
jQuery(document).ready(function($){
    var custom_uploader;
    $('.button-uploadf').live('click', function( e ){
        
        var text_input = $(this).prev('.text-uploadf');
        var text_input_preview = $(this).parent().parent().find('.preview-upload');
        e.preventDefault();
        //Extend the wp.media object
        custom_uploader = wp.media.frames.file_frame = wp.media({
            title: 'Choose File',
            button: {
                text: 'Insert File'
            },
            multiple: false
        });
        //When a file is selected, grab the URL and set it as the text field's value
        custom_uploader.on('select', function() {
            attachment = custom_uploader.state().get('selection').first().toJSON();
            text_input.val(attachment.url);
            text_input_preview.attr('src', attachment.url);
        });
        //Open the uploader dialog
        custom_uploader.open();
 
    });
});
jQuery(document).ready(function($){
    var i = 1;
    var gallery_uploader;
    $('.button-upload-gallery').live('click', function( e ){
        
        var text_input = $(this).prev('.text-upload');
        var text_input_preview = $(this).parent().parent().find('.preview-upload');
        var arrid = $(this).parent().attr('id');
        e.preventDefault();
        //If the uploader object has already been created, reopen the dialog
        if (gallery_uploader) {
            gallery_uploader.open();
            return;
        }
        //Extend the wp.media object
        gallery_uploader = wp.media.frames.file_frame = wp.media({
            title: 'Choose Image',
            button: {
                text: 'Insert Image'
            },
            multiple: true
        });
        //When a file is selected, grab the URL and set it as the text field's value
        gallery_uploader.on('select', function() {
            attachment = gallery_uploader.state().get('selection').toJSON();
            var ii = 0;
            jQuery(attachment).each(function() {
                // $(this).addClass( "foo" );
                imgurl = attachment[ii].url;
                ii++;
                jQuery(".galleryupload").append(
                '<div id="gallery-images-single-' + i + '" class="gallery-images-single"> \
                <div class="gallery-images-del">Delete</div> \
                <img src="' + imgurl + '" width="150" height="120" /> \
                <input type="hidden" name="' + arrid + '[]" value="' + imgurl + '" /></div>\
                ');
                i++;
            });
        });
        //Open the uploader dialog
        gallery_uploader.open();
 
    });
    jQuery(".gallery-images-del").live("click" , function() {
        jQuery(this).parent().addClass('removered').fadeOut(function() {
            jQuery(this).remove();
        });
    });
    jQuery(function() {
        jQuery( ".galleryupload" ).sortable();
        jQuery( ".galleryupload" ).disableSelection();
    });
});