
<?php get_header(); ?>
	<?php if (have_posts()) : ?>
	<section>
		<div class="container">
			<h2 class="bigtitle"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<?php while (have_posts()) : the_post(); ?>
			<div class="insidecontent">
				<?php if ( has_post_thumbnail() ) { echo '<div align="center" style="margin-bottom:20px;">'; the_post_thumbnail( 'postthumb' ); echo '</div>'; } ?>
				<?php if(is_singular('packages')){ ?>
					<div id="blueimp-gallery" class="blueimp-gallery blueimp-gallery-controls">
						<div class="slides"></div>
						<h3 class="title"></h3>
						<a class="prev">‹</a>
						<a class="next">›</a>
						<a class="close">×</a>
						<a class="play-pause"></a>
						<ol class="indicator"></ol>
					</div>
					<?php
					$images = get_post_meta( $post->ID, 'cmb_packages_gallery', true );
					if ( $images ) {
						echo '<div id="links" class="postthumbnails text-center">';
						foreach ( $images as $attachment_id => $img_full_url ) {
							$small = wp_get_attachment_link($attachment_id, array(100,75));
							$full = wp_get_attachment_link($attachment_id, 'full');
							echo $small;
						}
						echo '</div>';
					}
					?>
					<?php if(is_single()){ ?>
						<script src="<?php bloginfo('template_directory'); ?>/js/blueimp-gallery.min.js"></script>
					<?php } ?>
					<?php if(is_single()){ ?>
					<script>
					document.getElementById('links').onclick = function (event) {
						event = event || window.event;
						var target = event.target || event.srcElement,
						link = target.src ? target.parentNode : target,
						options = {index: link, event: event},
						links = this.getElementsByTagName('a');
						blueimp.Gallery(links, options);
					};
					</script>
					<?php } ?>
					<h2 class="bigtitle" style="margin-top:40px;"><a><?php if(is_rtl()){echo 'الأحجام المتوفرة';}else{echo 'Available Packages';} ?></a></h2>
					<div class="text-center">
					<?php
						$packagesize = get_post_meta( $post->ID, 'cmb_packages_size', true );
						$packagenum=1;
						foreach($packagesize as $size){
							if(is_rtl()){
								if($size == '250gm'){$sizename='250 جرام';}
								elseif($size == '500gm'){$sizename='500 جرام';}
								elseif($size == '1000gm'){$sizename='1 كيلو';}
								elseif($size == '1500gm'){$sizename='1.5 كيلو';}
								elseif($size == '2000gm'){$sizename='2 كيلو';}
								elseif($size == '5000gm'){$sizename='5 كيلو';}
								else{$sizename = $size;}
							}else{
								if($size == '250gm'){$sizename='250 Gram';}
								elseif($size == '500gm'){$sizename='500 Gram';}
								elseif($size == '1000gm'){$sizename='1 Kilo';}
								elseif($size == '1500gm'){$sizename='1.5 Kilo';}
								elseif($size == '2000gm'){$sizename='2 Kilo';}
								elseif($size == '5000gm'){$sizename='5 Kilo';}
								else{$sizename = $size;}
							}
							echo'<button class="btn btn-lg" style="margin-left:10px;">'.$sizename.'</button>';
							$packagenum++;
						}
						echo'<br /><br />';
						echo get_post_meta($post->ID, 'cmb_packages_details', true);
					?>
					</div>
				<?php } ?>
				<?php if(is_singular('products')){ ?>
					<?php if( get_post_meta($post->ID, 'cmb_products_about', true) ) {
						echo get_post_meta($post->ID, 'cmb_products_about', true);
					} ?>
				<?php } ?>
				<?php if(is_singular('branches')){ ?>
					<?php if( get_post_meta($post->ID, 'cmb_branches_address', true) ) {
						if(is_rtl()){$address='عنوان الفرع';}else{$address='Branch Address';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$address.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_branches_address', true).'</blockquote>';
					} ?>
					<?php if( get_post_meta($post->ID, 'cmb_branches_phone', true) ) {
						if(is_rtl()){$phone='رقم الهاتف';}else{$phone='Branch Phone';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$phone.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_branches_phone', true).'</blockquote>';
					} ?>
					<?php if( get_post_meta($post->ID, 'cmb_branches_email', true) ) {
						if(is_rtl()){$email='البريد الإلكتروني';}else{$email='Branch Email';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$email.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_branches_email', true).'</blockquote>';
					} ?>
					<?php if( get_post_meta($post->ID, 'cmb_branches_map', true) ) {
						echo '<iframe src="'.get_post_meta($post->ID, 'cmb_branches_map', true).'" width="100%" height="350" frameborder="0" style="border:0" allowfullscreen></iframe>';
					} ?>
				<?php } ?>
				<?php if(is_singular('jobs')){ ?>
					<?php if( get_post_meta($post->ID, 'cmb_jobs_position', true) ) {
						if(is_rtl()){$position='المنصب المطلوب';}else{$position='Required Position';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$position.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_jobs_position', true).'</blockquote>';
					} ?>
					<?php if( get_post_meta($post->ID, 'cmb_jobs_experience', true) ) {
						if(is_rtl()){$experience='سنوات الخبرة';}else{$experience='Experience Years';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$experience.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_jobs_experience', true).'</blockquote>';
					} ?>
					<?php if( get_post_meta($post->ID, 'cmb_jobs_location', true) ) {
						if(is_rtl()){$location='مكان العمل';}else{$location='Work Location';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$location.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_jobs_location', true).'</blockquote>';
					} ?>
					<?php if( get_post_meta($post->ID, 'cmb_jobs_details', true) ) {
						if(is_rtl()){$details='تفاصيل الوظيفة';}else{$details='Job Details';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$details.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_jobs_details', true).'</blockquote>';
					} ?>
				<?php } ?>
				<?php if(is_singular('offers')){ ?>
					<div id="blueimp-gallery" class="blueimp-gallery blueimp-gallery-controls">
						<div class="slides"></div>
						<h3 class="title"></h3>
						<a class="prev">‹</a>
						<a class="next">›</a>
						<a class="close">×</a>
						<a class="play-pause"></a>
						<ol class="indicator"></ol>
					</div>
					<?php
					$images = get_post_meta( $post->ID, 'cmb_offers_gallery', true );
					if ( $images ) {
						echo '<div id="links" class="postthumbnails text-center">';
						foreach ( $images as $attachment_id => $img_full_url ) {
							$small = wp_get_attachment_link($attachment_id, array(100,75));
							$full = wp_get_attachment_link($attachment_id, 'full');
							echo $small;
						}
						echo '</div>';
					}
					?>
					<?php if(is_single()){ ?>
						<script src="<?php bloginfo('template_directory'); ?>/js/blueimp-gallery.min.js"></script>
					<?php } ?>
					<?php if(is_single()){ ?>
					<script>
					document.getElementById('links').onclick = function (event) {
						event = event || window.event;
						var target = event.target || event.srcElement,
						link = target.src ? target.parentNode : target,
						options = {index: link, event: event},
						links = this.getElementsByTagName('a');
						blueimp.Gallery(links, options);
					};
					</script>
					<?php } ?>
					<?php if( get_post_meta($post->ID, 'cmb_offers_details', true) ) {
						if(is_rtl()){$details='تفاصيل العرض';}else{$details='Offer Details';}
						echo '<h2 class="maintitle text-left" style="margin-bottom:10px;"><a>'.$details.'</a></h2>';
						echo '<blockquote>'.get_post_meta($post->ID, 'cmb_offers_details', true).'</blockquote>';
					} ?>
					<div class="text-center">
						<?php if( get_post_meta($post->ID, 'cmb_offers_price', true) ) {
							if(is_rtl()){$price='السعر قبل الخصم';}else{$price='Regular Price';}
							echo '<button class="btn btn-lg btn-warning"><del>'.$price.' '.get_post_meta($post->ID, 'cmb_offers_price', true).'</del></button>';
						} ?>
						<?php if( get_post_meta($post->ID, 'cmb_offers_offer', true) ) {
							if(is_rtl()){$offer='سعر العرض';}else{$offer='Offer Price';}
							echo '<button class="btn btn-lg btn-success">'.$offer.' '.get_post_meta($post->ID, 'cmb_offers_offer', true).'</button>';
						} ?>
					</div>
				<?php } ?>
				<?php the_content(); ?>
			</div>
			<?php endwhile; ?>
		</div>
	</section>
	<?php endif; ?>
<?php get_footer(); ?>